# Uncomment the next line to define a global platform for your project
 platform :ios, '9.0'

target 'RecitationQuran' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for RecitationQuran
  pod 'IQKeyboardManagerSwift', '~> 6.5'
  pod 'Alamofire', '~> 4.9.1'
  pod 'Kingfisher'
  pod 'MBProgressHUD'
  pod 'SideMenu'
  pod 'Firebase/Messaging'



end
